libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
MSN::InvalidPassport Class Reference

`#include <passport.h>`

List of all members.

## Public Member Functions
| InvalidPassport (std::string err)

## Detailed Description

An InvalidPassport exception will be thrown whenever a malformed passport is passed to a function that requires a valid address.

The documentation for this class was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/passport.h

All Classes Namespaces Functions Variables Enumerations Enumerator